[HDTV 1080p Video (*.mp4)]
FormatName =HDTV 1080p Video
FormatHint = 
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =44100
bAudioCustomBitRate =1
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =auto

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =29.970
bVideoCustomBitRate =0
nVideoCustomBitRate =8000

cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=9
nVideoCustomSizeX=1920
nVideoCustomSizeY=1080
nAspect=3

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel =4.000000
nVideoBitRateLevel2 =9.000000
nVideoBitRateLevel3 =9.000000